<?php
ini_set('display_errors',0);
$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($ku)){
if($gconf[0]['open']!=1){


echo "<div class='event'><h1>Рейтинг фирм</h1></div>";
echo "<div class='block'>";
echo '<div class="pt"><a href="?firma">Моя фирма</a></div><br>';
$x=mysql_query("SELECT * FROM `gorod_firm` ORDER BY `balans` DESC");

if(!mysql_num_rows($x)){echo 'Пока нет фирм!';
}else{
echo '<img width="16" height="16" src="images/firm1.png" alt="o"> Всего: <font class="title">'.mysql_num_rows($x).'</font> <br/>';

while($row=mysql_fetch_assoc($x)){
echo '<hr/><img width="16" height="16" src="images/firm1.png" alt="o"> Название: <font class="title"> '.$row['name'].'</font><br/>';
echo '<img width="16" height="16" src="images/firm2.png" alt="o"> Описание: <font class="title">'.$row['opis'].'</font> <br/>';
echo '<img width="16" height="16" src="images/firm3.png" alt="o"> Баланс: <font class="title"> '.$row['balans'].' </font><br/>';
echo '<img width="16" height="16" src="images/regi.png" alt="o"> Зарегистрирована: <font class="title"> '.date("H:i:s, d-m-Y",$row['date']).'</font></b><br/>';
};

};




echo '<div class="msg"><a href="?center">В центр</a></div>';
echo "</div>";
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once 'inc/foot.php';
?>